{
  "extends": [
    "react-app",
    "airbnb",
    "plugin:jsx-a11y/recommended",
    "prettier"
  ],
  "plugins": [
    "jsx-a11y",
    "prettier"
  ],
  "rules": {
    "react/react-in-jsx-scope": "off", // not necessary post React 17
    "react/prop-types": "off",         // no desire to use prop types
    "jsx-a11y/no-autofocus": "off"     // autofocus is used intentionally
  }
}